Subject: RE: FOP-Trunk revision 1428722 unit test fails



Simon Steiner wrote:
>
> Hi,
>
> You need extra jars in classpath to run the unit tests. To just build you
> can use "ant package".
>
> Some of these might be needed if you want to run tests:
>
> # lib/barcode4j-fop-ext.jar
> # lib/barcode4j.jar
> # lib/checkstyle-5.5-all.jar
> # lib/fop-hyph.jar
> # lib/jacocoagent.jar
> # lib/jacocoant.jar
> # lib/jai_imageio.jar
> # lib/junit-4.10.jar
> # lib/zxing-core-1.7.jar
>
> Thanks
>

Hello Simon,

Of these, I have /path/to/fop-trunk-checkout/build/fop-hyph.jar
and /mingw/local/lib/junit-4.8.1.jar (not v 4.10) where /mingw/local
is where I installed ant-1.8.4.

`ant package' works. Thanks.

Regards,
John Brown.
---------------------------------------------------------------------
To unsubscribe, e-mail: fop-users-unsubscribe@xxxxxxxxxxxxxxxxxxxxxx
For additional commands, e-mail: fop-users-help@xxxxxxxxxxxxxxxxxxxxxx

...



Privacy